« MediaWiki:Common.css » : différence entre les versions

De Harvestopia
Aller à la navigation Aller à la recherche
Aucun résumé des modifications
Aucun résumé des modifications
Ligne 1 : Ligne 1 :
body .mediawiki ltr capitalize-all-nouns ns-8 ns-subject page-MediaWiki_Common_css skin-vector {background:#e6007e;}
body .mediawikiltrcapitalize-all-nounsns-8ns-subjectpage-MediaWiki_Common_css skin-vector {background:#e6007e;}

Version du 9 janvier 2012 à 12:15

body .mediawikiltrcapitalize-all-nounsns-8ns-subjectpage-MediaWiki_Common_css skin-vector {background:#e6007e;}